.table-container {
  margin-top: 10px;
  margin-bottom: 5px; /* Reduced margin-bottom to make it smaller */
}

table {
  width: 100%;
  border-collapse: collapse;
  background-color: #d2e7d6; /* Green color */
}

th, td {
  padding: 5px;
  text-align: center;
}

th {
  background-color: #b8d8be; /* Green color */
  font-weight: bold;
}

td {
  border-bottom: 1px solid #d3cbcb; /* Changed to gray color */
}

.pagination {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

.pagination a, .pagination .current-page {
  padding: 5px 10px;
  text-decoration: none;
  color: #000;
  border: 1px solid #98d7a5; /* Updated to green color */
  margin-right: 5px;
}

.pagination .current-page {
  background-color: #c1f3d4; /* Updated to green color */
}

.pagination a:hover {
  background-color: #98d7a5; /* Updated to green color */
}
.custom-form {
  display: flex;
  align-items: center;
  margin-right: 10px;
}

/* Style the input element */
.custom-form input[type="date"] {
  width: 200px; /* Adjust the width as needed */
  margin-right: 10px; /* Add margin to the right of the input */
}

/* Style the button element */
.custom-form button {
  margin-right: 10px; /* Add margin to the right of the button */
}